header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9000;
	box-shadow: 0px 0px 15px #888888;
	-webkit-border-radius: 0px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius: 0px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-radius: 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	box-sizing: border-box;
}

header p {
	padding-top: 10px;
}

#circs {
	display: none;
}

#panel1 h1 {
	font-size: 5em;
}

.page-id-681 #panel1 {
	padding-top: 40px;
}

.page-id-681 #panel1 p {
	font-size: 1.1em;
}


#panel2 h2, body.single-films #panel1 h2 {
	font-size: 3em;
}

aside#nav_menu-2 ul li {
	font-size: 7.2em;
}

aside#nav_menu-2 ul li  a {
	padding: 0px 4px;
}

#socialpanel p {
	line-height: 120%;
	font-size: 1.8em;
}

#infemail {
	width: 150px;
}

footer #text-8 h3 {
	font-size: 1.4em;
	padding: 28px 10px 4px 10px;
}

footer .inner {
	padding-top: 60px;
}

#sidebar #searchform #s {
	width: 80px;
	padding: 10px 10px;
}

#sidebar #searchform .submit {
padding: 10px 7px 10px 5px;
}

#sidefilm .scapbg {
	padding: 15%;
	width: 150px;
	height: 150px;
}

.schedule .day div strong {
	display: inline-block;
}

#trailer h3 {
	display: none;
}

.embed-vimeo {
	width: 100%;
}

.home #panel1 .left {
	margin-top: 50px;
}


body.single-films #panel1 .left {
	width: 50%;
	float: right;
	text-align: left;
	margin-right: 0%;
	margin-top: 15px;
	margin-left: 0px;
}	
			
#panel2 .text, body.single-films #panel1 .text {
	width: 40%;
	float: left;
	padding: 40px 5% 0px 5%;
	text-align: left;
}

.thankslist p {
	width: 48%;	
	margin-right: 2%;
}
.screemeta .item {
	width: 100%;
	display: block;
	padding: 10px 0px;
}